Subject: Re: [bug#36599] [PATCH] gnu: Add node-semver. (Updated)
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 18 Apr 2020 21:39:09 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

As we discussed in the other parts of this thread, I've pushed the patch
(without the extra phase to delete the tests) and closed the bug. Feel
free to open a bug about only installing the intended files.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted